package intrinsic.mx.utils;

public class HashUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HashUtil() {
}


/** Static Methods */
public static native double dbjHash(String arg0);
public static native double jsHash(String arg0);
public static native double rsHash(String arg0);
public static native double apHash(String arg0);

/** Methods */

}
